class CreateBilligTicket < ActiveRecord::Migration
  def change
    create_table :billig_tickets, primary_key: :ticket do |t|
      t.integer :ticket, null: false
      t.integer :price_group, null: false
      t.integer :purchase, null: false
      t.column :used,'timestamp with time zone' # Postgres specific columns
      t.column :refunded, 'timestamp with time zone'
      t.boolean :on_card, null: false
      t.text :refunder
      t.integer :point_of_refund
    end
  end
end
